idetool(8)

NAME
idetool - view properties and settings of IDE drives

SYNOPSIS
idetool

or select IDE Device Tool from the Utilities submenu of the Main Menu.

DESCRIPTION
IDE Tool is a tool for viewing and tuning the properties and settings of IDE drives, such as IDE hard drives and CDROMs. The hard drive properties which IDE Tool shows include the model, geometry, and cache. It allows you to control drive configuration such as whether it uses DMA and IRQ unmask. You must be root to use this utility. For full documentation see the IDE Tool online help.

AUTHOR
IDE Tool was written by Alan Cox (<alan@lxorguk.ukuu.org.uk>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
hdparm(8)